Anonymous Login
2019-10-23 13:55 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001304v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
ReporterGQQSER 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001304: Dymanic Task not reporting percent complete properly
DescriptionPlease see attached. When the child tasks are complete at 100%, the parent still shows a 91% completion.

Also, Once tasks are dynamically linked, the user cannot change any value (progress, date, etc.) without receiving an error. The task must be removed from the dependency of the parent prior to editing.

I don't think this is normal. I have been reading about the logic in other posts and believe I have it figured out, however, it doesn't make sense that you have to break the dependency to edit dates and times.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002889

opto (manager)

dynamic tasks take their times solely from the children.
they are more restrictive than parent tasks. they are a kind of umbrella around the children.
ithink this is as designed.
i#f you need to adjust the dynamic, use.
dynamic-parent-children, then you can change the parent, and the dynamic will reflect all.

Klaus

~0002921

caseydk (administrator)

Resolved: https://github.com/web2project/web2project/commit/f02cdc400a32bce64dad1332773ac0fedb694c02
+Notes

-Issue History
Date Modified Username Field Change
2013-04-09 16:03 GQQSER New Issue
2013-04-09 16:03 GQQSER File Added: Document1.pdf
2013-04-26 12:08 opto Note Added: 0002889
2013-06-01 22:24 caseydk Note Added: 0002921
2013-06-01 22:24 caseydk Status new => resolved
2013-06-01 22:24 caseydk Resolution open => fixed
2013-06-01 22:24 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History